## libmath-utils-perl 1.11

=== debian/changelog ===
libmath-utils-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #881300)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Nov 2017 22:24:10 +0100
