=== debian/control ===
Source: libmath-utils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-utils-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-utils-perl.git
Homepage: https://metacpan.org/release/Math-Utils
Testsuite: autopkgtest-pkg-perl

Package: libmath-utils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: collection of useful mathematical functions not in Perl
 Math::Utils is a broad collection of useful mathematical functions not
 available in core perl. In addition to general-purpose functions such
 as log10(), log2(), floor() or fsum(), there are generators to create
 comparison functions for floating point (non-integer) numbers as well
 as some polynomial operations on plain lists of coefficients.
