## libmath-utils-perl 1.12

=== debian/changelog ===
libmath-utils-perl (1.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 1.12.
  * Update years of upstream copyright.
  * Install new example scripts.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 16:21:11 +0200
