=== debian/control ===
Source: libmath-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-utils-perl.git
Homepage: https://metacpan.org/release/Math-Utils

Package: libmath-utils-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: collection of useful mathematical functions not in Perl
 Math::Utils is a broad collection of useful mathematical functions not
 available in core perl. In addition to general-purpose functions such
 as log10(), log2(), floor() or fsum(), there are generators to create
 comparison functions for floating point (non-integer) numbers as well
 as some polynomial operations on plain lists of coefficients.
