## libmath-utils-perl 1.13

=== debian/changelog ===
libmath-utils-perl (1.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13.
  * Install new CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:43:09 +0100
