=== debian/watch ===
version=3
https://metacpan.org/release/Math-Utils   .*/Math-Utils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
