## libmath-utils-perl 1.14

=== debian/changelog ===
libmath-utils-perl (1.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-utils-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:58:46 +0100

libmath-utils-perl (1.14-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.14.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * debian/rules: fix more hashbangs in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 19:43:37 +0200
