=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-utils-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-utils-perl.git
 Homepage: https://metacpan.org/release/Math-Utils
+Rules-Requires-Root: no
 
 Package: libmath-utils-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: collection of useful mathematical functions not in Perl
  Math::Utils is a broad collection of useful mathematical functions not
  available in core perl. In addition to general-purpose functions such
