=== debian/watch ===
version=4
https://metacpan.org/release/Math-Utils   .*/Math-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
